[machine]
description = ST-TEN-3 - COLLAUDO TUBI RISCALDATI ANTARES

[hardware_config]
archive_synchronizer: present
label_printer: present
multicomp: present
remote_api: absent
tecna_t3: present

[tecna_t3]
model: t3p
port: COM6

[multicomp]
port: COM10
4wire: enabled

[recipe]
recipe_name_field: cod semilavorato raccordato e cablato
part_number_field: cod finito cliente
label_template_field: etichetta interoperazionale
barcode_enable_field: verifica_codice_a_barre_abilitata_cl

[recipes_defaults]
descrizione:
prova_tenuta_abilitata: x
warning_img:
tempo_pre_riempimento: 0
pressione_pre_riempimento: 1000
tempo_riempimento: 10
tempo_assestamento: 10
percentuale_minima_pressione_assestamento: 5
percentuale_massima_pressione_assestamento: 5
tempo_di_test: 10
pressione_di_test_delta_minimo: 30
pressione_di_test: 15000
pressione_di_test_delta_massimo: 30
tempo_svuotamento: 1
pressione_svuotamento: 100
config_elettrovalvole: 0
